# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-13 01:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0023_auto_20171113_0342'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rangediscount',
            name='code',
            field=models.SlugField(max_length=128, unique=True, verbose_name='Code'),
        ),
    ]
